Nous avons mis à jour les paquets suivants de EasyApache sur tous nos serveurs pour les versions suivantes afin de mieux répondre à vos besoins.

Changelog:

ea-openssl-1.0.2o-3.cloudlinux

  • EA-7468: les paquets EasyApache 4 RPM en amont requièrent automatiquement '/bin/perl' à la place de '/usr/bin/perl'.

ea-apache24-2.4.33-7.cloudlinux

  • EA-7468: en amont Les paquets RPM EasyApache 4 nécessitent automatiquement '/bin/perl' au lieu de '/usr/bin/perl';
  • EA-7487: correction d'un problème lorsque httpd.service ne dispose pas d'ExecReload.

ea-apache24-config-1.0-131.cloudlinux

  • EA-7548: correction d'un problème lorsque les répertoires de session PHP ne sont pas créés lors de l'installation des versions PHP.

ea-profiles-cpanel-1.0-33.cloudlinux

  • EA-7541: enlevé ea-php55-php-fpm et dupliqué ea-php56/70-php-fpm à partir de allphp/allphp-opcache.json;
  • EA-7447 - DEV: ajout de 7.2 aux profils EasyApache 4 'tous les PHPs' et 'tous les PHPs opcache';
  • EA-7172 - DEV: les profils EasyApache 4 sont configurés sur PHP 5.6 => PHP 7.1.

ea-php54-php-5.4.45-55.cloudlinux

  • EA-7359: mis à jour ea-php * pour exiger ea-libxml2 pour ea-php * -php-xml.

ea-php55-php-5.5.38-38.cloudlinux.3

  • EA-7359: mis à jour ea-php * pour exiger ea-libxml2 pour ea-php * -php-xml.

ea-php56-php-5.6.36-2.cloudlinux

  • EA-7359: mis à jour ea-php * pour exiger ea-libxml2 pour ea-php * -php-xml.

ea-php70-php-7.0.30-2.cloudlinux

  • EA-7359: mis à jour ea-php * pour exiger ea-libxml2 pour ea-php * -php-xml.

ea-php71-php-7.1.18-2.cloudlinux

  • EA-7359: mis à jour ea-php * pour exiger ea-libxml2 pour ea-php * -php-xml.

ea-php72-php-7.2.6-2.cloudlinux

  • EA-7359: mis à jour ea-php * pour exiger ea-libxml2 pour ea-php * -php-xml.

Commande de mise à jour:

 yum update ea-* 


 mercredi, juillet 4, 2018



« Retour